Require cabal 1.18
authorNeil Mitchell <ndmitchell@gmail.com>
Fri, 18 Nov 2016 21:48:49 +0000 (21:48 +0000)
committerGitHub <noreply@github.com>
Fri, 18 Nov 2016 21:48:49 +0000 (21:48 +0000)
filepath.cabal

index 971e8b7..61723ad 100644 (file)
@@ -1,4 +1,4 @@
-cabal-version:  >= 1.10
+cabal-version:  >= 1.18
 name:           filepath
 version:        1.4.1.1
 -- NOTE: Don't forget to update ./changelog.md